Commit c3930532 authored by Luca Falavigna's avatar Luca Falavigna

* New upstream release.

* debian/control.in:
  - Remove obsolete Conflicts/Replaces.
parent b2d09dca
gucharmap (1:2.28.0-1) unstable; urgency=low
* New upstream release.
* debian/control.in:
- Remove obsolete Conflicts/Replaces.
-- Luca Falavigna <dktrkranz@debian.org> Thu, 24 Sep 2009 22:41:40 +0200
gucharmap (1:2.26.3.1-1) unstable; urgency=low
* New upstream release.
......
......@@ -17,7 +17,7 @@ Build-Depends: cdbs (>= 0.2.6),
gconf2,
libglib2.0-doc,
libgtk2.0-doc
Standards-Version: 3.8.2
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gucharmap
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gucharmap
Homepage: http://live.gnome.org/Gucharmap
......@@ -29,7 +29,6 @@ Depends: ${shlibs:Depends},
libgucharmap7 (= ${binary:Version}),
libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
Description: Unicode character picker and font browser
This program allows you to browse through all the available Unicode
......@@ -44,12 +43,8 @@ Depends: libgucharmap7 (= ${binary:Version}),
${misc:Depends},
libgtk2.0-dev (>= 2.12.0),
libgconf2-dev
Replaces: libgucharmap4-dev,
libgucharmap5-dev,
libgucharmap-dev
Conflicts: libgucharmap4-dev,
libgucharmap5-dev,
libgucharmap-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
......@@ -29,7 +29,6 @@ Depends: ${shlibs:Depends},
libgucharmap7 (= ${binary:Version}),
libgtk2.0-bin
Recommends: yelp
Conflicts: charmap
Replaces: gnome-utils
Description: Unicode character picker and font browser
This program allows you to browse through all the available Unicode
......@@ -44,12 +43,8 @@ Depends: libgucharmap7 (= ${binary:Version}),
${misc:Depends},
libgtk2.0-dev (>= 2.12.0),
libgconf2-dev
Replaces: libgucharmap4-dev,
libgucharmap5-dev,
libgucharmap-dev
Conflicts: libgucharmap4-dev,
libgucharmap5-dev,
libgucharmap-dev
Replaces: libgucharmap-dev
Conflicts: libgucharmap-dev
Description: Unicode browser widget library (development headers)
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program. See the package of
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment